The browser checks Puppeteer engine has been upgraded to Puppeteer version 1.2.0. This version should have no breaking API changes. Read about the changes and bug fixes in the release notes